
/* 用户案例 [项荣] */

/* 页面：知名用户 轮播展示 */
h2{clear:both;width:775px;margin:0 auto;font-size:15px;color:#616161;margin-bottom:20px}
#WellknownUserShow{width:806px;margin:0 auto;margin-top:40px;clear:both}
	#WellknownUserShow_Left{float:left;position:relative;width:270px;height:131px;padding-left:30px;padding-top:30px;background:url('http://wwwcdn.imoffice.com/ui/image/usercase/wellknown_show_bg.gif') no-repeat}
		#WellknownUserShow_Image{width:172px;height:110px;background:url('http://wwwcdn.imoffice.com/ui/image/usercase/wellknown_logo_heji.jpg?v=0107')}
		#WellknownUserShow_Button{position:absolute;left:224px;top:11px}
			#WellknownUserShow_Button a{display:block;width:29px;height:26px;margin-bottom:2px}
			#UserCase_Wellknown_Image_1_A{background:url('http://wwwcdn.imoffice.com/ui/image/usercase/wellknown_btn_2_1.gif')}
			#UserCase_Wellknown_Image_2_A{background:url('http://wwwcdn.imoffice.com/ui/image/usercase/wellknown_btn_1_1.gif')}
			#UserCase_Wellknown_Image_3_A{background:url('http://wwwcdn.imoffice.com/ui/image/usercase/wellknown_btn_1_1.gif')}
			#UserCase_Wellknown_Image_4_A{background:url('http://wwwcdn.imoffice.com/ui/image/usercase/wellknown_btn_1_1.gif')}
			#UserCase_Wellknown_Image_5_A{background:url('http://wwwcdn.imoffice.com/ui/image/usercase/wellknown_btn_1_1.gif')}
	#WellknownUserShow_Right{float:left;width:476px;height:161px}
		#WellknownUserShow_TitleFrame{margin-top:3px;width:476px;height:27px;background:url('http://wwwcdn.imoffice.com/ui/image/usercase/wellknown_show_bar.gif')}
			#WellknownUserShow_Title{float:left;font-size:14px;color:#fff;line-height:27px;padding-left:11px}
			#WellknownUserShow_More{float:right;width:55px;height:15px;margin-top:6px;margin-right:11px;background:url('http://wwwcdn.imoffice.com/ui/image/usercase/wellknown_show_more_1.jpg');overflow:hidden}
			#WellknownUserShow_More:hover{background:url('http://wwwcdn.imoffice.com/ui/image/usercase/wellknown_show_more_2.jpg')}
		#WellknownUserShow_Description{width:476px;height:130px;color:#838181;padding-top:10px}
			#WellknownUserShow_Description p{margin-bottom:5px}
/* 页面：知名用户 部分行业知名用户 */
#WellknownIndustry_Bar{width:775px;height:36px;margin:0 auto;background:url('wellknown_industry_bg.gif')}
	.divWellknownIndustry_Seperator_1{float:left;width:1px;height:36px;background:url('wellknown_industry_seperator1.gif')}
	.divWellknownIndustry_Seperator_2{float:left;width:1px;height:36px;background:url('wellknown_industry_seperator2.gif')}
	.aWellknownIndustry_Button1{float:left;width:155px;height:36px;background:url('wellknown_industry_1_1.gif')}
	.aWellknownIndustry_Button1_hover{float:left;width:155px;height:36px;background:url('wellknown_industry_2_1.gif')}
	.aWellknownIndustry_Button2{float:left;width:154px;height:36px;background:url('wellknown_industry_1_2.gif')}
	.aWellknownIndustry_Button2_hover{float:left;width:154px;height:36px;background:url('wellknown_industry_2_2.gif')}
	.aWellknownIndustry_Button3{float:left;width:154px;height:36px;background:url('wellknown_industry_1_3.gif')}
	.aWellknownIndustry_Button3_hover{float:left;width:154px;height:36px;background:url('wellknown_industry_2_3.gif')}
	.aWellknownIndustry_Button4{float:left;width:154px;height:36px;background:url('wellknown_industry_1_4.gif')}
	.aWellknownIndustry_Button4_hover{float:left;width:154px;height:36px;background:url('wellknown_industry_2_4.gif')}
	.aWellknownIndustry_Button5{float:left;width:154px;height:36px;background:url('wellknown_industry_1_5.gif')}
	.aWellknownIndustry_Button5_hover{float:left;width:154px;height:36px;background:url('wellknown_industry_2_5.gif')}
	#WellknownIndustry_Comment{float:right;width:70px;height:19px;margin-right:10px;margin-top:9px;background:url('wellknown_btn_feedback_1.gif')}
	#WellknownIndustry_Comment:hover{background:url('wellknown_btn_feedback_2.gif')}
#WellknownIndustry_List{width:774px;margin:0 auto;padding-left:1px}
	.divWellknownIndustry_List{float:left;width:144px;height:85px;padding-left:10px;padding-top:4px}
	.divWellknownIndustry_List_Seperator1{float:left;width:1px;height:89px;background-color:#F2F2F2;overflow:hidden}
	.divWellknownIndustry_List_Seperator2{float:left;width:775px;height:1px;background-color:#F2F2F2;overflow:hidden}
	#WellknownIndustry_List1{display:block}
	#WellknownIndustry_List2{display:none}
	#WellknownIndustry_List3{display:none}
	#WellknownIndustry_List4{display:none}
/* 页面：知名用户 更多用户 */
.divWellknownMore_Bar{clear:both;width:774px;height:26px;margin:0 auto;background:url('http://wwwcdn.imoffice.com/ui/image/usercase/wellknown_more_bar.gif')}
	.divWellknownMore_Bar div{line-height:26px;font-size:14px;color:#616161;font-weight:bold}
	.divWellknownMore_Bar_Area1{float:left;width:241px;padding-left:18px}
	.divWellknownMore_Bar_Area2{float:left;width:244px;padding-left:14px}
	.divWellknownMore_Bar_Area3{float:left;padding-left:14px}
	.divWellknownMore_Arrow{float:left;width:4px;height:7px;background:url('http://wwwcdn.imoffice.com/ui/image/usercase/wellknown_more_arrow.gif');overflow:hidden;margin-top:9px;margin-right:9px}
.divWellknownMore_List{clear:both;width:774px;margin:0 auto}
	.divWellknownMore_List a,.divWellknownMore_List a:link,.divWellknownMore_List a:visited{color:#838181}
	.divWellknownMore_List a:hover,.divWellknownMore_List a:active{color:#373636;font-weight:bold}
	.divWellknownMore_List ul{margin-top:8px}
	.divWellknownMore_List li{color:#666666; line-height:26px;}
	.divWellknownMore_List_Seperator{float:left;width:1px;height:240px;background-color:#E4E4E4}
	.divWellknownMore_List_Area1{float:left;width:222px;padding-left:36px}
		.divWellknownMore_List_Area1 ul{margin-left:11px}
	.divWellknownMore_List_Area2{float:left;width:226px;padding-left:31px}
		.divWellknownMore_List_Area2 ul{margin-left:11px}
	.divWellknownMore_List_Area3{float:left;padding-left:31px}
		.divWellknownMore_List_Area3 ul{margin-left:11px}

/* 页面：行业用户 简介列表页面 */
.divUserCase_IndustryList_Item{clear:both;width:715px;margin:0 auto}
	.divUserCase_IndustryList_Item_Left{float:left;width:80px;margin-right:30px;text-align:center;padding-top:90px}
	.divUserCase_IndustryList_Item_Right{float:left;width:605px;padding-top:90px}
		.divUserCase_IndustryList_TitleLine{width:100%}
			.aUserCase_IndustryList_Title,.aUserCase_IndustryList_Title:link,.aUserCase_IndustryList_Title:visited,.aUserCase_IndustryList_Title:active,.aUserCase_IndustryList_Title:hover{float:left;font-size:15px;color:#FF4E00;cursor:pointer}
			.aUserCase_IndustryList_More,.aUserCase_IndustryList_More:link,.aUserCase_IndustryList_More:visited,.aUserCase_IndustryList_More:active{float:right;width:56px;height:15px;background:url('http://wwwcdn.imoffice.com/ui/image/usercase/more_1.png');_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/usercase/more_1.png');_background:none}
			.aUserCase_IndustryList_More:hover{cursor:pointer;background:url('http://wwwcdn.imoffice.com/ui/image/usercase/more_2.png');_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wwwcdn.imoffice.com/ui/image/usercase/more_2.png');_background:none}
		.divUserCase_IndustryList_SeperaterLine{clear:both;width:100%;height:1px;overflow:hidden;background-color:#DFDFDF;margin-bottom:9px}
		.divUserCase_IndustryList_Summary{clear:both;width:100%}
.divUserCase_IndustryList_Item_BottomBlank{padding-top:90px}
/* 页面：行业用户 详细介绍页面 */
#UserCase_IndustryDetail_Title{clear:both;width:774px;margin:50px auto 0 auto}
#UserCase_IndustryDetail_Title h1{float:left;font-size:16px}
#UserCase_IndustryDetail_Title a{float:right;font-size:14px}
.divUserCase_IndustryDetail_Title2{clear:both;width:760px;margin:11px auto 0 auto;background-color:#F5F5F7;color:#E95219;padding:7px}
.divUserCase_IndustryDetail_Paragraph{clear:both;width:774px;margin:0 auto;color:#818181;padding-top:15px;line-height:21px}
.divUserCase_IndustryDetail_Paragraph ul{margin-left:10px;padding-left:8px}
.divUserCase_IndustryDetail_Paragraph ul li{color:#818181;line-height:21px}
/*  页面：行业用户 详细介绍页面 典型应用 */
.divUserCase_IndustryDetail_Case{clear:both;width:774px;margin:0 auto}
	.divUserCase_IndustryDetail_Case_Left{float:left;width:130px;padding-bottom:17px}
	.divUserCase_IndustryDetail_Case_Right{float:left;width:644px;padding-bottom:17px}
		.aUserCase_IndustryDetail_Case_Title,.aUserCase_IndustryDetail_Case_Title:link,.aUserCase_IndustryDetail_Case_Title:visited,.aUserCase_IndustryDetail_Case_Title:active,.aUserCase_IndustryDetail_Case_Title:hover{float:left;font-size:15px;color:#EB511B;cursor:pointer}
		.divUserCase_IndustryList_SeperaterLine{clear:both;width:100%;height:1px;overflow:hidden;background-color:#DFDFDF;margin-bottom:9px}
		.divUserCase_IndustryList_Summary{clear:both;width:100%}
			.aUserCase_IndustryDetail_Case_More,.aUserCase_IndustryDetail_Case_More:link,.aUserCase_IndustryDetail_Case_More:visited,.aUserCase_IndustryDetail_Case_More:active{color:#EB511B;text-decoration:underline}
			.aUserCase_IndustryDetail_Case_More:hover{color:#EB511B;cursor:pointer}

/* 页面：用户点评 */
.divUserCase_Comment{width:774px;margin:0 auto}
	.divUserCase_Comment_Item{clear:both;width:774px;margin:0 auto;padding-top:35px}
		.divUserCase_Comment_Item_Left{float:left;width:164px}
		.divUserCase_Comment_Item_Right{position:relative;float:left;width:610px;padding-top:23px}
			.divUserCase_Comment_Item_Company{font-size:14px;color:#FF4E00}
			.divUserCase_Comment_Item_Title{width:100%;color:#6D6D6D;padding-top:4px}
				.divUserCase_Comment_Item_Name{float:left;color:#6D6D6D;padding-right:18px}
				.divUserCase_Comment_Item_JobTitle{float:left;color:#6D6D6D;padding-right:18px}
				.divUserCase_Comment_Item_UseYear{float:left;color:#6D6D6D}
			.divUserCase_Comment_Item_Comment{display:block;clear:both;color:#6D6D6D;font-size:14px;padding-top:23px}
			.divUserCase_Comment_Item_Seperator{position:absolute;left:0;top:144px;width:100%;height:1px;line-height:1px;background:#DFDFDF;overflow:hidden}
/*新点评 start*/
.ul_UserComment li{position:relative;float:left;width:298px;height:247px;list-style:none;padding-bottom:25px}
    .a_UserComment{position:relative;z-index:1;float:left;width:279px;height:247px;cursor:default}
    .a_UserComment_hover{position:absolute;top:0;left:0;float:left;width:279px;height:247px;cursor:default}
    a.a_UserComment_1{background:url(http://wwwcdn.imoffice.com/ui/image/usercase/comment_9.jpg) 0 0 no-repeat}
    a.a_UserComment_1_hover{background:url(http://wwwcdn.imoffice.com/ui/image/usercase/comment_9_1.jpg) 0 0 no-repeat}
    a.a_UserComment_2{background:url(http://wwwcdn.imoffice.com/ui/image/usercase/comment_10.jpg) 0 0 no-repeat}
    a.a_UserComment_2_hover{background:url(http://wwwcdn.imoffice.com/ui/image/usercase/comment_10_1.jpg) 0 0 no-repeat}
    a.a_UserComment_3{background:url(http://wwwcdn.imoffice.com/ui/image/usercase/comment_11.jpg) 0 0 no-repeat}
    a.a_UserComment_3_hover{background:url(http://wwwcdn.imoffice.com/ui/image/usercase/comment_11_1.jpg) 0 0 no-repeat}
    a.a_UserComment_4{background:url(http://wwwcdn.imoffice.com/ui/image/usercase/comment_12.jpg) 0 0 no-repeat}
    a.a_UserComment_4_hover{background:url(http://wwwcdn.imoffice.com/ui/image/usercase/comment_12_1.jpg) 0 0 no-repeat}
    a.a_UserComment_5{background:url(http://wwwcdn.imoffice.com/ui/image/usercase/comment_13.jpg) 0 0 no-repeat}
    a.a_UserComment_5_hover{background:url(http://wwwcdn.imoffice.com/ui/image/usercase/comment_13_1.jpg) 0 0 no-repeat}
    a.a_UserComment_6{background:url(http://wwwcdn.imoffice.com/ui/image/usercase/comment_14.jpg) 0 0 no-repeat}
    a.a_UserComment_6_hover{background:url(http://wwwcdn.imoffice.com/ui/image/usercase/comment_14_1.jpg) 0 0 no-repeat}
/*新点评 end*/
